ELMCHARSET(1L)

NAME
elmcharset -

SYNOPSIS
/usr/local/lib/elm/elmcharset [ -G -d class=debugfile:level -I ignore-file -w target-file -S map-source-directory -M ] [ [ -c ] mime-charsets ]

DESCRIPTION
Elmcharset is a part of the Elm 2.4ME+ mail system. It parses mime.charsets file and prints it to standard output or to given file.

Options are:

-G  Read global configuration files only (by default user configuration files are read.)

-c  Merge with system elm.mimecharsets or user mime.charsets. Output is written to system elm.mimecharsets or user mime.charsets.

-d class=debugfile:level
    Debug - set specified debug level - Output to "$HOME/ELMCHARSET:debug.info" if debugfile is not given. Has no effect unless elmcharset was compiled with debugging enabled.

-I ignore-list
    Ignore charsets given on global configuration file which are listed on ignore-list file.

-S map-source-directory
    Specifies directory from where missing map files are directory to elm.map.txt directory (actually given on map-text-dir elm.rc option.)

-w target-file

Gives file for output.
    -M Produce MBenum listing instead

AUTHOR
Kari Hurtta

FILES
/usr/local/etc/mail/elm/elm.rc system RC file
/usr/local/etc/mail/elm/elm.mimecharsets system charsets file
$HOME/.elm/elmrc individual RC file
$HOME/.elm/mime.charsets individual charsets file

BUG REPORTS TO
Kari Hurtta    elm@elmme-mailer.org

COPYRIGHTS
Copyright 1999-2006 by Kari Hurtta